@charset "utf-8";
html {
	overflow: auto;
}


/*===============================================
	■PC
===============================================*/

body {
    font: 15px/1.231 arial,helvetica,clean,sans-serif;
	}
.spIn {
	display:none;	
}
@media screen and (max-width:900px){
img{
max-width: 100%;
height: auto;

}
.pcIn {
	display:none;	
}
.spIn {
	display:inline;	
}

}
/*	header -------------------------------------- */
header {
	margin-bottom:25px;
	background-color:#000;
}
header h1 {
	max-width: 960px;
	margin: 0 auto;
	padding:15px 0;
}
header h1 img {
	max-width: 300px;
}

@media screen and (max-width:900px){
header h1 {
	margin: 0 10px;
	padding:15px 0;
}
}

/*	hn -------------------------------------- */
h2 {
	margin:0 0 20px;
	padding:10px 15px;
	font-size:20px;
	color:#FFF;
	line-height: 1.6;
	font-weight: bold;
	border-radius: 5px;
	background-color: #6F6F6F;
}
h3 {
	margin:0 0 10px;
	padding:0 0 0 8px;
	font-size:105%;
	font-weight:bold;
	border-left:3px solid #999;
}
.inquiry {
	margin: 0 0 40px;
}

/* top --------------------- */
#top {
	max-width: 960px;
	margin: 0 auto 30px;
}
#top p {
	margin: 0 5px 20px;
	line-height: 1.6;
}
/* errorComment */
#top .errorComment {
	border: 1px solid #ce0000;
    color: #ce0000;
    margin: 0 0 15px;
    padding: 15px 20px;
	border-radius: 5px;
}
#top .errorComment ul {
	margin-left:15px;
}
#top .errorComment li {
	list-style-type:disc;
}


@media screen and (max-width:900px){
#top {
	margin: 0 3% 30px;
}
}

/* form --------------------- */
#form {
	max-width: 960px;
	margin: 0 auto 40px;
}


/* table */
#form .table  {
	width:100%;
	margin-bottom:20px;
}
#form .table dl {
	margin:0 0 20px;
	border:1px solid #999;
	border-radius: 5px;
}
#form .table dt  {
	margin:5px 5px 0;
	padding:7px 10px;
	color:#333;
	line-height:1.6;
	background-color:#eeeeee;
	font-weight: bold;
	border-radius: 5px;
}
#form .table dt span.tc{
display:inline-block;
padding:0 3px;
color:#FFF;
font-size:0.7rem;
border-radius:3px;
background-color:#555;
}
th.attention:after {
	margin:0 0 0 5px;
	padding:1px 2px;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	background-color:#ce0000;
	color:#FFF;
	content:"必須";
	font-size:90%;
}
#form .table dd  {
	padding:10px 15px;
	line-height:160%;
}
#form .table dt.attention:after {
	margin:0 0 0 3px;
	padding:1px 2px;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	background-color:#ce0000;
	font-size:0.8rem;
	color:#FFF;
	content:"必須";
	color:#FFF;
}
#form .table dd select {
	padding:10px 5px;
	background-color: #FFF;
	border:1px solid #CCC;
	border-radius: 3px;
}
#form .table dd input[type=text],#form .table dd input[type=tel],#form .table dd input[type=email] {
	width:calc(100% - 10px);
	margin:3px 0 3px 0;
	padding:5px;
	border:1px solid #CCC;
	border-radius: 3px;
}
#form .table dd textarea  {
	width:98%;
	height:80px;
	padding:7px 5px;
	border:1px solid #CCC;
	border-radius: 3px;
}
#form .table dd input.il  {
	width:30%;
}
#form .table dd input.is {
	width:40px;
}
#form .table dd ul li {
	display: inline-block;
	padding:5px 5px;	
	
}
#form .table dd ul li:last-child {

}
#form .table dd input:focus {
	border:2px solid #b5d1e5;
	
}

input[type=checkbox] {
    width: 20px;
    height: 20px;
	margin-right: 3px;
    vertical-align: middle;
}
input[type=radio] {
    width: 20px;
    height: 20px;
	margin-right: 3px;
    vertical-align: middle;
}

#form .table dd textarea:focus {
	border:2px solid #b5d1e5;

}
/* submit */
.button {
	margin:30px 0 25px;
	padding:0;
	text-align:center;
}
.button form {
	display:inline;
}
.button  input {
	padding:10px 20px !important;
	color:#FFF;
	font-size:15px;
	cursor:pointer;
	border:1px solid #111;
	background-color:#3F3F3F;
	background: -moz-linear-gradient(top center, #3F3F3F 0%, #111 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#3F3F3F), to(#111));
	background: linear-gradient(top center, #3F3F3F 0%, #111 100%);
	border-radius: 4px;
}


#form .table.in {
	width:auto;
	margin:0 !important;
	border:0 !important;
}
#form .table.in th {
	width:auto;
	text-align:right;
	background:none;
	border:none;
}
#form .table.in td {
	text-align:right;
	background:none;
	border-bottom:1px solid #CCC;
	border:none;
}

#form .privacy {
	margin:0 0 35px;
	padding:20px 15px 5px;
	background-color: #F5F5F5;
	border-radius: 5px;
}
#form .privacy p {
	margin: 0 0 20px;
	line-height: 1.6;
}

@media screen and (max-width:900px){
#form {
	margin: 0 3% 40px;
}
}

/*	footer -------------------------------------- */
footer {
	overflow:hidden;
	margin:20px 0;
	text-align:center;
}
footer address {
	color:#999;
	font-family:Verdana, Geneva, sans-serif;
}

/*===============================================
	■other
===============================================*/
/*	other -------------------------------------- */


span.attention {
	font-size:90%;
	color:#ce0000;
}
.red {
	color:#ce0000;
}
.small {
	font-size:90%;
}

img {
	vertical-align: text-bottom; 
}
.center {
	text-align:center;	
}
.right {
	text-align:right;	
}
.right img {
    display: inline;
    padding-right: 5px;
    vertical-align: center;
}
.mt30 {
	margin-top:30px !important;
}

.bg {
	background-color:#FEE6E6;	
}
.bold {
	font-weight:bold;
}
/* link */
a:link {
	color:#e54100;
	text-decoration:underline;
}
a:visited {
	color:#e54100;
	text-decoration:underline;
}
a:active {
	color:#999999;
	text-decoration:underline;
}
a:hover {
	color:#e54100;
	text-decoration:underline;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.clearLeft {
	clear:left;
}
.clear {
	clear:both;	
}


